body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none}
body{font-family:"\5FAE\8F6F\96C5\9ED1",Helvetica;-webkit-text-size-adjust:none}
header,nav,section,article,footer,figure,figcaption{display:block}
ol,ul{margin:0;padding:0}
fieldset{border:0;margin:0;padding:0}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
table{border-collapse:collapse;border-spacing:0}
em,strong,i{font-weight:normal;font-style:normal}
a{text-decoration:none}
.hide{display:none}
.c:before,.c:after{content:"";display:table}
.c:after{clear:both}
.fl{float:left}
.fr{float:right}
.pr{position:relative}
.pa{position:absolute}
img{border:0}
:focus{outline:0}
.db{display:block;text-indent:-999em}
html,body{width:100%;background-color:#000}
.video_player{width:100%;height:100%;position:fixed;top:0;left:0;z-index:-1}
.video_frame{position:absolute;top:20%;left:25%;width:50%;height:50%;z-index:100}
.video_close{width:32px;height:32px;color:#fff;position:absolute;left:74.5%;top:15.5%;z-index:100;text-align:center}
.video_mask{background-color:#000;position:absolute;height:100%;z-index:99;width:100%;left:0;top:0;opacity:.7;display:block}
@-webkit-keyframes neon4{from{text-shadow:0 0 10px #fff}
to{text-shadow:0 0 5px #fff}
}
.topbar{background-size:100%;z-index:999;position:fixed;top:0;width:100%;height:80px;margin:0 auto}
.logo{width:104px;height:49px;float:left;margin:0 7px 0 36px}
.logo-icon{background:url(../images/pc/logo.png);position:relative;background-size:100% 100%;width:104px;height:49px;top:8px}
.topbar-menu{height:80px;padding:0;margin-left:0;box-shadow:none;margin:0 auto;background:100% 100%;color:white}
.topbar-text{float:left;height:80px;text-align:center;position:relative}
.topbar-text>a{display:block;line-height:80px;font-size:14px;text-decoration:none;color:#fff;padding:0 35px 0 35px}
.topbar-text>a:hover{color:#fff;-webkit-animation:neon4 .5s linear;-moz-animation:neon4 .5s linear;animation:neon4 .5s linear;animation-fill-mode:forwards;color:#bea67c}
.topbar .topbar-menu ul.children{display:none;position:absolute;top:80px;left:10%;width:120px;background:rgba(4,4,5,0.5);line-height:normal}
.topbar .topbar-menu ul.children li{width:120px;padding:0;display:inline-block;font-size:12px}
.topbar .topbar-menu ul.children li h3{display:block;width:100%}
.topbar .topbar-menu ul.children li a{width:100%;height:40px;line-height:40px;overflow:hidden;padding:3px 0;display:block;color:#fff;text-align:center;text-decoration:none;font-size:12px}
.topbar .topbar-menu ul.children li a:hover{text-decoration:none;color:#bea67c}
a .main{width:100%;overflow:hidden}
.wrap{width:100%;background-color:#000;overflow:hidden;behavior:url(ie-css3.htc);position:relative}
.sp{background:url(../images/pc/sp.png) no-repeat}
.section1{width:1920px;background:url(../images/pc/bg1.jpg) no-repeat 50% 0;height:1080px;position:relative}
.section1_bs{width:1920px;background:url(../images/pc/bgn_test.jpg) no-repeat 50% 0;height:1080px;position:relative}
.section2{width:1920px;background:url(../images/pc/bg2.jpg) no-repeat 50% 0;height:1592px;position:relative;padding-top:1px}
.section3{width:1920px;background:url(../images/pc/bg3.jpg) no-repeat 50% 0;position:relative;padding-top:1px;height:1080px}
.s1_put{width:325px;left:360px;top:650px;position:relative}
.google{width:153px;height:45px;text-indent:-999em}
.appstorw{width:154px;height:45px;background-position:-157px 0;text-indent:-999em}
.btn_vd{background:url(../images/pc/vd_img1.jpg) no-repeat;width:240px;height:136px;display:block;position:absolute;top:556px;left:1175px;transition:all .2s}
.btn_vd:hover{background:url(../images/pc/vd_img2.jpg) no-repeat}
.slide1{width:1200px;height:910px;position:relative;margin:-400px auto 0}
.slide1_content{width:100%;height:820px}
.slide1_content ul{width:999em}
.slide1_content li{float:left;width:395px;margin:200px 5px 0 0;display:inline;position:relative;padding-top:105px}
.slide1_content li.on{padding-top:0}
.slide1_content li a{display:block;width:100%;height:345px;position:relative;overflow:hidden;background-color:#000}
.slide1_content li a img{position:absolute;top:-145px;right:0;opacity:.2}
.slide1_content li a:hover img{opacity:1}
.slide1_content .on a{height:600px;overflow:visible}
.slide1_content li.on a img{opacity:1}
.pointer{width:100%;text-align:center;position:relative;z-index:9999}
.pointer li{width:38px;height:4px;background-color:#343c3e;display:inline-block;margin:0 5px;cursor:pointer;text-indent:-999em}
.pointer .on{background-color:#7f7a6f}
.btn_more{width:118px;height:20px;background-position:-319px -4px;position:absolute;top:720px;left:1080px}
.btn_more:hover{border-bottom:1px solid #7e796e}
.tit1{width:570px;height:100px;background-position:0 -53px;margin:0 auto}
.slide2_box{width:100%;height:695px;margin-top:90px;position:relative;overflow:hidden}
.slide2{width:2115px;height:695px;position:absolute;top:0;left:-150px}
.slide2_content{width:100%;height:620px;overflow:hidden}
.slide2_content ul{width:99999em}
.slide2_content li{float:left;width:395px;height:616px;margin-right:56px;display:inline;position:relative}
.slide2_content li a{display:block;width:395px;height:616px}
.slide2_content li img{position:absolute;top:-36px;left:-118px}
.slide2_content li .img_dim{display:block}
.slide2_content li .img_lit{display:none}
.slide2_content li .img_hov{display:none}
.slide2_content .on{z-index:9}
.slide2_content .on .img_dim{display:none}
.slide2_content .on .img_lit{display:block}
.slide2_content .on .img_hov{display:none}
.slide2_content a:hover .img_dim{display:none}
.slide2_content a:hover .img_lit{display:none}
.slide2_content a:hover .img_hov{display:block;z-index:999}
.slide2_content .more{width:166px;height:40px;position:absolute;left:50%;bottom:31px;margin-left:-83px;z-index:99;text-align:center;color:#848687;font-weight:bold;line-height:40px}
.slide2_content a:hover .more{border:1px solid #fff;color:#fff}
.slide2_prev{position:absolute;width:48px;height:34px;background-position:-448px -298px;display:block;left:200px;top:288px;z-index:999}
.slide2_next{position:absolute;width:48px;height:34px;background-position:-518px -298px;display:block;right:110px;top:288px;z-index:999}
.slide2_all{display:block;width:293px;height:72px;background-position:0 -358px;font-size:16px;color:#7f7a6f;text-align:center;line-height:72px;margin:0 auto}
.slide2_all:hover{background-position:-303px -358px;color:#151515}
.tit2{width:570px;height:98px;background-position:0 -172px;margin:173px auto 0}
.text{font-size:16px;color:#b6b6b6;text-align:center;line-height:3;width:706px;margin:90px auto 0;font-family:Light}
.s3_put{width:330px;margin:80px auto 0}
.foot{background-color:#000;display:block;position:relative;overflow:hidden;height:150px}
.footer-logo{background-position:-300px -290px;width:104px;height:49px;display:block;float:left;margin:50px 0 0 361px;background:url(../images/pc/logo.png)}
.footer-company-info{float:left;padding-left:270px;color:gray;text-transform:uppercase;font-size:14px}
.footer-links,.footer-company-desc{margin-top:10px}
.footer-links ul,.footer-share ul{list-style-type:none;margin-left:17%}
.footer-share ul li a{display:block;margin:30px auto 5px;width:25px;height:25px}
.footer-share ul li .share-pic1{background-position:-153px -290px}
.footer-share ul li .share-pic1:hover{background-position:-5px -290px}
.footer-share ul li .share-pic2{background-position:-203px -290px}
.footer-share ul li .share-pic2:hover{background-position:-55px -290px}
.footer-share ul li .share-pic3{background-position:-255px -290px}
.footer-share ul li .share-pic3:hover{background-position:-107px -290px}
.footer-links ul li,.footer-share ul li{display:inline;width:120px;float:left}
.footer-links a{text-decoration:none;color:gray;text-align:center;display:block}
.footer-links a:hover{color:#fff}
.foot-btn{float:left;margin-left:289px;margin-top:40px}
.foot-btn a{width:108px;height:32px;display:block;margin-bottom:10px}
.foot-btn .btn-ios{background:url(../images/btn_ios.jpg) no-repeat}
.foot-btn .btn-play{background:url(../images/btn_gp.jpg) no-repeat}
.n-section1{width:1920px;height:580px;position:relative}
.list-hot{position:absolute;top:416px;left:361px;z-index:999}
.list-hot li{width:276px;float:left;margin-right:32px}
.list-hot li img{display:block}
.list-hot li div{background-color:#14181c;height:105px;padding:12px 14px;width:248px}
.list-hot li div h3{font-size:16px;line-height:25px;height:55px}
.list-hot li div h3 a{color:#b6b6b6}
.list-hot li div strong{color:#7f7a6f;font-size:12px;line-height:25px;padding-top:10px;display:block;float:left}
.list-hot li div a.arr{background-position:-320px -29px;width:14px;height:9px;display:block;float:right;margin:18px 10px 0 0}
.n-section2{width:1920px;position:relative;background-color:#0b1013;padding:225px 0 63px}
.tit{background-position:-2px -443px;width:369px;height:26px;display:block;margin:0 auto}
.list-show{width:1200px;margin:63px auto;padding-bottom:50px;overflow:hidden}
.list-show li{border-top:1px solid #222525;height:214px;padding:32px 0;overflow:hidden}
.list-show li img{float:left;margin-right:35px;display:block}
.list-show li div{float:left;width:706px}
.list-show li div h3{font-size:24px;line-height:40px;font-weight:400}
.list-show li div h3 a{color:#b6b6b6}
.list-show li div p{color:#7f7a6f;font-size:16px;line-height:30px;padding-top:26px;height:120px}
.list-show li div span{color:#7f7a6f;font-size:16px;line-height:30px}
.list-show li a.readmore{float:right;background-position:-344px -26px;width:91px;height:12px;display:block;margin-top:180px}
.last{border-bottom:1px solid #222525}
.btn_all{display:block;width:293px;height:72px;background-position:0 -358px;font-size:16px;color:#7f7a6f;text-align:center;line-height:72px;margin:0 auto;font-family:loadmore}
.btn_all:hover{background-position:-303px -358px;color:#151515}
.p-section1{width:1920px;height:580px;position:relative}
.p-section2{width:1920px;position:relative;background-color:#0b1013;z-index:8;padding-bottom:182px}
.p-hd{height:163px;border-bottom:1px solid #222525;width:100%;text-align:center}
.p-tit{color:#bea67c;font-size:32px;text-align:center;line-height:45px;padding-top:35px}
.p-hd div{padding-top:20px}
.p-hd div p{color:#b6b6b6;font-size:14px;text-align:center;line-height:35px;display:inline-block;*zoom:1;*display:inline;width:244px}
.p-hd div span{color:#b6b6b6;font-size:14px;line-height:35px;display:inline-block;*zoom:1;*display:inline}
.p-hd div a{display:inline-block;*zoom:1;*display:inline;width:25px;height:25px;margin:-5px 15px}
.p-hd div .btn-share1{background-position:-153px -290px}
.p-hd div .btn-share1:hover{background-position:-5px -290px}
.p-hd div .btn-share2{background-position:-203px -290px}
.p-hd div .btn-share2:hover{background-position:-55px -290px}
.p-hd div .btn-share3{background-position:-255px -290px}
.p-hd div .btn-share3:hover{background-position:-107px -290px}
.btn-back{background-position:-465px -633px;width:58px;height:58px;top:48px;left:460px}
.p-content{width:850px;margin:0 auto;padding-top:54px;color:#b6b6b6;font-size:16px;line-height:30px}
.p-content p{padding-top:35px;text-indent:2em}
.p-content img{display:block;margin:35px auto 0;max-width:100%}
.nav{height:94px;border-bottom:1px solid #222525;width:100%;text-align:center}
.switch{width:804px;margin-left:344px;float:left}
.switch a{float:left;color:#b6b6b6;font-size:14px;text-align:center;line-height:94px;margin:0 25px}
.switch a.on{color:#bea67c;border-bottom:1px solid #bea67c}
.nav-l{width:67px;margin:40px 0 0 175px;float:left}
.nav-l a{float:left;width:18px;height:18px;display:block;margin-right:15px}
.nav-l .icon1{background-position:-451px 0}
.nav-l .icon1:hover,.nav .icon1.on{background-position:-474px 0}
.nav-l .icon2{background-position:-451px -23px}
.nav-l .icon2:hover,.nav .icon2.on{background-position:-474px -23px}
.sou{float:left;width:205px;margin-top:30px}
.sou input{width:155px;height:36px;line-height:36px;border:1px solid #272a2b;color:#fff;padding-right:50px}
input{background:0;outline:0;border:0}
.sou a{background-position:-564px -650px;width:32px;height:32px;position:absolute;top:3px;right:5px}
.n-show{padding-top:130px}
.n-show p{color:#fff;font-size:24px;text-align:center;font-style:italic}
.n-show span{color:#b6b6b6;font-size:16px;line-height:25px;text-align:center;display:block;padding-top:35px}
.n-show a{width:180px;height:52px;display:block;border:1px solid #7f7a6f;text-align:center;line-height:52px;color:#7f7a6f;font-size:16px;margin:50px auto}
.show{width:1200px;margin:40px auto 0}
.list-hero li{width:122px;float:left;margin-right:28px;height:183px;_margin-right:32px;position:relative}
.wrap .list-h{margin-right:0 !important}
.list-hero li a{display:inline-block;width:122px;height:122px;position:absolute;top:0;left:0}
.list-hero li p{color:#b6b6b6;font-size:16px;text-align:left;line-height:25px;position:absolute;top:130px}
.list-hero li:hover p{color:#9c8967}
.sou-h{background:url(../images/herol/hero-s.png) no-repeat;width:122px;height:122px;top:0;left:0}
.list-hero1 li{float:left;width:500px;position:relative;height:462px}
.her-pic,.her-pic1{position:absolute;top:0;left:0;display:inline-block}
.list-hero1 .list-f{margin-left:-200px}
.list-hero1 .list-s{margin-left:-210px}
.list-hero1 .on{z-index:9}
.scrolltab{position:relative;width:100%;margin:0 auto}
.scrolltab .ulBigPic{width:1920px;height:800px;overflow:hidden}
.scrolltab .ulBigPic li{width:1920px;height:800px;display:none}
.scrolltab .ulBigPic .liSelected{display:block}
.scrolltab .ulBigPic img{background-color:#0b1013}
.scrolltab .ulBigPic .sPic{width:100%;float:left;overflow:hidden}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:87px;height:87px;display:block;position:absolute;top:357px;background:url(../images/pc/sp.png) no-repeat}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:20px}
.scrolltab .sLeftBtnA{background-position:-513px -433px}
.scrolltab .sLeftBtnASel{background-position:-421px -433px}
.scrolltab .sLeftBtnABan{background-position:-421px -433px}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:20px}
.scrolltab .sRightBtnA{background-position:-513px -523px}
.scrolltab .sRightBtnASel{background-position:-421px -523px}
.scrolltab .sRightBtnABan{background-position:-421px -523px}
.scont{position:absolute;top:168px;left:400px}
.scont p{color:#fff;font-size:24px;line-height:50px}
.scont p em{font-size:58px;font-weight:bold;line-height:58px;font-family:Massimo Bold}
.scont .list-date{padding-top:20px}
.scont .list-date dt{width:110px;float:left}
.scont .list-date dt span{color:#fff;font-size:30px;font-weight:bold;display:block;text-align:center;font-family:Massimo Medium}
.scont .list-date dt strong{color:#fff;font-size:14px;text-align:center;display:block;font-family:Massimo Medium}
.scont .tab{margin-top:45px}
.scont .tab tr td{color:#fff;font-size:14px;text-align:left;line-height:20px;width:110px;padding:8px 0}
.scont .tab tr td p{position:relative;background-color:#044568;width:173px;height:12px;padding:2px;overflow:hidden}
.scont .tab tr td span{background-color:#bea67c;height:12px;display:block}
.scont .tab tr td .bar1 span{width:0}
.scont .tab tr td .bar2 span{width:0}
.scont .tab tr td .bar3 span{width:0}
.scont .tab tr td .bar4 span{width:0}
.btn_vds{width:129px;height:75px;display:block;transition:all .2s;margin-top:26px}
.scrolltab .dSmallPicBox{width:450px;height:75px;position:absolute;top:627px;right:350px;z-index:9}
.scrolltab .dSmallPic li{width:127px;float:left;display:inline;cursor:pointer;margin-right:20px;margin-bottom:11px;position:relative;height:75px}
.scrolltab .dSmallPic .sPic{width:129px;height:75px;display:block}
.scrolltab .dSmallPic .sTitle{line-height:30px;display:block;text-align:center;color:#fff;position:absolute;top:-50px;z-index:24px;right:25px}
.scrolltab .dSmallPic .liSelected{border:2px solid #bea67c;height:75px;padding:1px;width:129px;margin-bottom:8px;margin-right:15px;margin-left:-3px;margin-top:-3px}
.d-section2{width:1920px;position:relative;background-color:#0b1013;z-index:8;padding-bottom:50px}
.container{width:1200px;margin:0 auto}
.story-cont-wrap{height:100px;overflow:hidden;padding-top:25px}
.par1{padding-top:80px}
.par1 h2{background-position:0 -479px;width:217px;height:48px;display:block;margin:0 auto}
.par1 p,.par4 p{color:#7f7a6f;font-size:14px;padding-top:25px;line-height:25px}
.par1 p{padding-top:0}
.par1 a{width:146px;height:40px;line-height:40px;text-align:center;color:#7f7a6f;font-size:12px;border:1px solid #51504b;display:block;margin:30px auto 0}
.par1 a:hover{border:1px solid #7f7a6f;color:#7f7a6f}
.par2{margin-top:107px;height:317px}
.par2 h2{background-position:0 -534px;width:217px;height:48px;display:block;margin:0 auto}
.par2 .list-stat{margin-top:32px}
.par2 .list-stat li{background:url(../images/details/stat-bg.jpg) no-repeat;width:210px;height:205px;display:block;float:left;margin-right:112px;padding:16px 3px;_margin-right:30px}
.par2 .list-stat li p{padding-top:32px;text-align:center}
.par2 .list-stat li p span{color:#0072a7;font-size:14px;line-height:25px;display:block}
.par2 .list-stat li p em{color:#b6b6b6;font-size:24px;font-weight:bold}
.par3{margin-top:100px;height:317px}
.par3 h2{background-position:0 -592px;width:357px;height:48px;display:block;margin:0 auto}
.par3 .value{margin-top:32px}
.par3 .value .va-l{background:url(../images/details/stat-bg.jpg) no-repeat;width:216px;height:190px;display:block;float:left;margin-right:20px;_margin-right:20px;padding-top:47px}
.par3 .value .va-l img,.list-art li img{display:block;margin:0 auto}
.par3 .value .va-l b,.list-art li b{color:#b6b6b6;font-size:14px;text-align:center;line-height:40px;display:block}
.par3 .value .va-l em,.list-art li em{width:16px;height:1px;background-color:#3f4244;margin:5px auto;display:block}
.par3 .value .va-l span,.list-art li span{color:#7f7a6f;font-size:14px;text-align:center;line-height:35px;display:block}
.par3 .value .va-m{background:url(../images/details/stat-bg1.jpg) no-repeat;width:461px;height:190px;display:block;float:left;margin-right:20px;_margin-right:20px;padding:47px 40px 0}
.list-art li{width:150px;float:left}
.par3 .value .va-r{background:url(../images/details/stat-bg2.jpg) no-repeat;width:319px;height:237px;display:block;float:left;padding:0 40px}
.par3 .value .va-r h3{color:#bea67c;font-size:14px;text-align:center;line-height:25px;margin-top:-10px;margin-bottom:28px}
.pop{top:42px;left:0}
.pops{top:-5px;left:0}
.pops img{position:absolute;top:0;left:28px}
.pop img{position:absolute;top:0;left:60px}
.pop .pop-ct,.pops .pop-ct{background:url(../images/details/pop.png) no-repeat;width:420px;height:181px;display:block;position:absolute;top:121px;left:0;padding:40px}
.pop .pop-ct i,.pops .pop-ct i{color:#bea67c;font-size:18px;line-height:25px;font-weight:bold;text-align:left;display:block}
.pop .pop-ct strong,.pops .pop-ct strong{color:#0072a7;font-size:14px;line-height:35px}
.pop .pop-ct span,.pops .pop-ct span{color:#b6b6b6;font-size:12px;line-height:25px !important;text-align:left !important;display:block}
.par4{margin-top:100px}
.par4 h2{background-position:0 -650px;width:217px;height:48px;display:block;margin:0 auto}
.float,.fixed{margin-left:750px;left:50%}
.float{position:absolute;top:1000px !important}
.fixed{position:fixed;top:0;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));_bottom:auto}
.float_c{width:100%;height:120px}
.float_c li{height:41px}
.float_c a{display:block;width:100%;height:100%;font-size:12px;color:#7f7a6f;text-align:right;line-height:25px}
.float_c a span{display:block;float:left;text-align:right;width:170px}
.float_c a em{background-position:-275px -487px;width:14px;height:14px;display:block;float:left;margin:5px 0 0 10px}
.float_c .on em{background-position:-253px -487px}
.float_c .on span{display:block}
* html{background-image:url(about:blank);background-attachment:fixed}
:focus{outline:0}
.top_srcoll{background-position:-305px -479px;width:49px;height:49px;bottom:172px;right:18px;display:block;position:absolute;z-index:999}
.top_srcoll:hover{background-position:-359px -479px}
#herotips{text-align:center}
@font-face{font-family:"loadmore";src:url('../font/loadmore.otf')}
@font-face{font-family:"Light";src:url('../font/Massimo_Light.otf')}
@font-face{font-family:"Massimo Bold";src:url('../font/Massimo_Bold.otf')}
@font-face{font-family:"Massimo Medium";src:url('../font/Massimo_Medium.otf')}
@font-face{font-family:"Massimo SemiBold";src:url('../font/Massimo_SemiBold.otf')}
.sTitle,.par2 .list-stat li p em,.par3 .value .va-l b,.list-art li b,.par3 .value .va-r h3,.list-show li div h3{font-family:"Massimo Medium"}
.par1 p,.par2 .list-stat li p span,.par3 .value .va-l span,.list-art li b,.par4 p,.n-show span,.n-show a,.list-hero li p,.p-content p,.p-content p strong,.p-content p span,.p-content *{font-family:"Light" !important}
.par1 a{font-family:loadmore}
.pop .pop-ct i,.pops .pop-ct i,.p-tit{font-family:"Massimo Bold"}
.switch a,.list-show li a.readmore{font-family:"Massimo SemiBold" !important}
.list-hot li div h3,.list-hot li div strong,.list-show li div p,.list-show li div span{font-family:Light}

.footer-company-desc{
	text-align: center;
}

.footer-links ul{
	margin-left: 0;
}

.footer-links ul li:last-child{
	width: 210px;
}
